MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002503Community[OCCT] OCCT:Modeling Algorithmspublic2003-04-28 16:092006-06-29 09:15
Reporterbugmaster 
Assigned Toofv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0002503: Method IntCurvesFace_ShapeIntersector::IsDone(void) missing
DescriptionIMP from Open CASCADE community

Author: Fran├žois Lauzon

http://www.opencascade.org/forumorg/bug.php?bug_id=119&f=8 [^]

This method is not implemented, and it should be!
TagsNo tags attached.
Test case number
Attached Filesgz file icon ofv-occ2503-v1.tar.gz (619 bytes) 2003-05-14 09:07

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2003-04-28 16:21 bugmaster Assigned To bugmaster => ofv
2003-04-28 16:21 bugmaster Status new => assigned
2003-05-14 13:08 ofv Status assigned => resolved
2003-05-19 14:22 apv CC => apv
2003-06-17 17:25 bugmaster Status resolved => verified
2004-12-30 11:31 bugmaster Status verified => closed
2004-12-30 11:31 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker